Bug 215936 - kernel dm: add uevent change event on resume
Summary: kernel dm: add uevent change event on resume
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: kernel   
(Show other bugs)
Version: 4.4
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Milan Broz
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-11-16 13:25 UTC by Milan Broz
Modified: 2013-03-01 04:04 UTC (History)
19 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-12-01 18:01:17 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Milan Broz 2006-11-16 13:25:31 UTC
+++ This bug was initially created as a clone of Bug #209849 +++
RHEL4.5 clone

Description of problem:
Partition maps for a multipath device aren't automatically created
neither (1) at boot time nor (2) executing multipath command.

...

This kernel patch adds a new uevent *after* the new device is ready for use, for
udev to use to eliminate the races.

Comment 1 RHEL Product and Program Management 2006-11-16 13:46:52 UTC
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux maintenance release.  Product Management has requested
further review of this request by Red Hat Engineering, for potential
inclusion in a Red Hat Enterprise Linux Update release for currently deployed
products.  This request is not yet committed for inclusion in an Update
release.

Comment 3 RHEL Product and Program Management 2006-12-01 18:01:17 UTC
Development Management has reviewed and declined this request.  You may appeal
this decision by reopening this request. 


Note You need to log in before you can comment on or make changes to this bug.